port: 7890
socks-port: 7891
allow-lan: true
mode: rule
log-level: info
proxies:
  - name: "233boy-ws-new.why1024.top"
    type: vmess
    server: "new.why1024.top"
    port: 11142
    uuid: "dde8a8dc-c358-40dc-b81d-72642f768916"
    alterId: 0
    cipher: "auto"
    udp: true
    tls: true
    network: "ws"
    servername: ""
    ws-opts:
      path: "/dde8a8dc-c358-40dc-b81d-72642f768916"
      headers:
        Host: "new.why1024.top"
proxy-groups:
  - name: "PROXY"
    type: select
    proxies:
      - "233boy-ws-new.why1024.top"
rules:
  - MATCH,PROXY